[config]
title=UXPlayer Setup (Release date:2020-1-6)
label1=
label2=Install Driver &&^ Application Software
label3=Live Streaming Users manual
label4=Full HD Captur Users manual

target1= 
target2=App\UXPlayer-2-20200106.exe
target3=App\Live Streaming Users manual.pdf
target4=App\Full HD Captur Users manual.pdf
color_normal=0xEAF502
color_horver=0x02f5ea
error3=Please install PDF Reader before view user manual